class SignUpModel {
  final String email;
  final String password;
  final String firstName;
  final String lastName;

  SignUpModel(
      {required this.email,
      required this.password,
      required this.firstName,
      required this.lastName});

  factory SignUpModel.fromJson(Map<String, dynamic> json) {
    return SignUpModel(
        email: json['email'],
        password: json['password'],
        firstName: json['firstName'],
        lastName: json['lastName']);
  }

  Map<String, dynamic> toJson() {
    return {
      'email': email,
      'password': password,
      'firstName': firstName,
      'lastName': lastName,
    };
  }
}
